UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 30784

10.1 ChipScope - Software Updates/Service Packs are not available when running XilinxUpdate

Description

When I run 10.1 XilinxUpdate, I find that ChipScope service packs are not displaying as available when they should be. When I try to perform an Update, the following messages are displayed:

"This update can not be installed, as one or more of the following requirements are not met.

required product: Chipscope

required configuration: Pro

required type:minimal

required version: 10.1"

Solution

This is a known issue with the 10.1 Install of ChipScope. To resolve the issue, you can use the following script:

http://www.xilinx.com/txpatches/pub/utilities/M1_workstation/add_cspro_to_xilinxrc.zip

1. Download the archive to a temporary area.

2. Run "unzip add_cspro_to_xilinxrc.zip".

3. Run the add_cspro_to_xilinxrc.sh script.

XilinxUpdate should now run correctly and will find your ChipScope install.

AR# 30784
Date Created 04/15/2008
Last Updated 04/14/2010
Status Archive
Type General Article